@charset "UTF-8";

/*===============================================
●style.css 画面の横幅が980px以上
===============================================*/
@media screen and (min-width: 980px){
div#mf_wrapper {
	width: 770px;
	text-align: left;
	margin: 0px auto 0px auto;
	margin-top: 14px;
	margin-bottom: 14px;
	font-family: sans-serif;
}

div#mf_header h1 {
	font-size: 24px;
	border-bottom: solid 1px #999999;
	margin: 0px;
	padding: 0px;
}

div#mf_header h2 {
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

form#mailform {
	padding: 5px;
}

table.mailform {
	border-collapse: collapse;
  	width: 100%;
	border-spacing : 10px 4px;
}

table.mailform tr th {
	text-align: left;
	font-weight: normal;
	font-size: 16px;
	background-color: #ffeaec;
	padding-top: 4px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	border: solid 2px #FFFFFF;
	vertical-align: middle;
	border-radius: 10px 0 0 10px;        /* CSS3草案 */  
	-webkit-border-radius: 10px 0 0 10px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 10px 0 0 10px;   /* Firefox用 */
	}


table.mailform tr td {
	text-align: left;
	font-weight: normal;
	font-size: 16px;
	background-color: #ffeaec;
	padding-top: 16px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 16px;
	border: solid 2px #FFFFFF;
	border-radius: 0 10px 10px 0;        /* CSS3草案 */  
	-webkit-border-radius: 0 10px 10px 0;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 0 10px 10px 0;   /* Firefox用 */
	}

table.mailform tr th {
	width: 250px;
}

table.mailform tr th span {
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
	background-color: #ff0066;
	margin-right: 10px;
	padding-top: 4px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 4px;
	border-radius: 6px;        /* CSS3草案 */  
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 6px;   /* Firefox用 */
	}

table.mailform tr th p {
	margin: 0px;
	padding-left: 5px;
	font-size: 14px;
	}

table.mailform td p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight:bold;
	color: #FF0000;
	}

table.mailform tr td textarea {
	width: 96%;
	margin: 2%;
	height: 240px;
	}

.submit_and_reset{
	font-size: 16px;
	background-color: #ffeaec;
	padding-top: 12px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 12px;
	outline: 2px solid #f9a5a9;
	outline-offset: -2px;
	border:none;
	border-radius: 4px;        /* CSS3草案 */  
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 4px;   /* Firefox用 */
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all  0.4s ease;
	}

.submit_and_reset:hover{
	background-color: #ff0066;
	color:#FFFFFF;
	padding-top: 12px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 12px;
	}
}

/*===============================================
●style.css 画面の横幅が980以下
===============================================*/
@media screen and (max-width:980px) { 
div#mf_wrapper {
	width: 94%;
	text-align: left;
	margin: 0px auto 0px auto;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: sans-serif;
	outline-offset: -2px;
	outline: 2px solid #f9a5a9;
	}

div#mf_header h1 {
	font-size: 24px;
	border-bottom: solid 1px #999999;
	margin: 0px;
	padding: 0px;
	}

div#mf_header h2 {
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	}

form#mailform {
	padding: 5px;
	}

table.mailform {
	width: 100%;
	}

table.mailform tr th,table.mailform tr td {
	text-align: left;	
	width:100%;
	font-weight: normal;
	font-size: 16px;
	padding-top: 16px;
	padding-left: 4%;
	padding-right: 4%;
	}

table.mailform tr {	
	width:100%;
	display: block;
	list-style: none;
	border-top-style: solid;
	border-width: 2px;
	border-color: #f9a5a9;
	}

table.mailform th {
	width:100%;
	background-color: #ffeaec;
	display: list-item;
	padding:0px 0px;
	}

table.mailform td {
	width:100%;
	background-color: #ffeaec;
	display: list-item;
	padding-top: 4px;
	padding-bottom: 16px;
	}

table.mailform tr th span {
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
	background-color: #ff0066;
	margin-right: 10px;
	padding-top: 4px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 4px;
	border-radius: 6px;        /* CSS3草案 */  
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 6px;   /* Firefox用 */
	}

table.mailform tr th p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height:22px;
	margin-left: 3.6em;
	text-indent: -3.6em;
	}

table.mailform td p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight:bold;
	color: #8258FA;
	}

table.mailform tr td textarea {
	height: 200px;
	}

textarea {
	width:98%;
	min-width: 100px;
   	min-height: 80px;
	max-height: 200px;
	}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea,select{
	width:98%;
	padding:5px 0px 0px 0px;
	margin:5px 0;
	}

.select_area{
	width:80px;
	padding:5px 0px 0px 0px;
	margin:5px 0;
	}

.submit_and_reset{
	width:90%;
	font-size: 18px;
	background-color: #ffeaec;
	padding-top: 12px;
	padding-bottom: 12px;
	outline-offset: -2px;
	outline: 2px solid #f9a5a9;
	border:none;
	border-radius: 4px;        /* CSS3草案 */  
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 4px;   /* Firefox用 */
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all  0.4s ease;
	}

.submit_and_reset:hover{
	background-color: #ff0066;
	color:#FFFFFF;
	padding-top: 12px;
	padding-bottom: 12px;
	}
}